Bug 189667 - default ntp.conf should use *.fedora.pool.ntp.org rather than pool.ntp.org
Summary: default ntp.conf should use *.fedora.pool.ntp.org rather than pool.ntp.org
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ntp   
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Miroslav Lichvar
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-04-22 12:32 UTC by Ask Bjørn Hansen
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-19 08:30:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ask Bjørn Hansen 2006-04-22 12:32:01 UTC
Hi there,

The default ntp.conf file should use *.fedora.pool.ntp.org rather than *.pool.ntp.org.

http://www.pool.ntp.org/vendors/


 - ask (NTP Pool maintainer)

Comment 1 Ask Bjørn Hansen 2006-04-22 12:34:13 UTC
On a related note, I'd appreciate it if the default ntp.conf could contain a reference to:

   http://www.pool.ntp.org/join.html

:-)

Comment 2 Miroslav Lichvar 2006-05-19 08:30:25 UTC
Ok, fixed in FC5 and FC4.


Note You need to log in before you can comment on or make changes to this bug.